body, html {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #666;
	font-weight: 400;
	background-color: antiquewhite;
	//width: 100% !important;
	//height: 100% !important;
}
h1{
	color: rgb(0, 217, 255);
	text-align: center;
	margin-top: 50px;
}

h2 {
	font-family: 'Montserrat', sans-serif;
	
	font-weight: 700;
	font-size: 32px;
	text-align: center;
	color: rgb(172, 32, 32);
}
h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	color: rgb(47, 179, 42);
}
h4 {
	font-size: 18px;
	text-align: center;
	color: rgb(226, 81, 24);
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	line-height: 20px;
}
p {
	text-align: center;
	font-size: 15px;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}


.navbar {
    overflow: hidden;
    background-color: #333;
    position: fixed;
    top: 0;
    width: 100%;
  }
  
  .navbar a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    //padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .navbar a:hover {
    nbackground: #f1f1f1;
    color: black;
  }
  
  .navbar a.active {
    background-color: #4CAF50;
    color: white;
  }
  
  .main {
    padding: 16px;
    margin-bottom: 30px;
  }

a {
	color: #1f386e;
	font-weight: 400;
}
a:hover, a:focus {
	text-decoration: none;
	color: #e52f3c;
}
ul, ol {
	list-style: none;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 2px;
	width: 70px;
	text-align: center;
	position: relative;
	background: #1E7A46;
	margin-bottom: 20px;
	border: 0;
}
/* Navigation */
#menu {
	padding: 20px;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color: #fff;
	border-color: rgba(231, 231, 231, 0);
	box-shadow: 0 0 30px rgba(0,0,0,0.2)
}
#menu a.navbar-brand {
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
	font-weight: 700;
	color: #1f386e;
	text-transform: uppercase;
	letter-spacing: -1px;
}
#menu.navbar-default .navbar-nav > li > a {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	color: #1f386e;
	font-size: 14px;
	font-weight: 700;
	padding: 8px 2px;
	border-radius: 0;
	margin: 9px 20px 0 20px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	color: #ce2a36;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ce2a36 !important;
	background-color: transparent;
}
#menu .phone {
	font-family: 'Montserrat', sans-serif;
	margin: 4px 0 0 120px;
	float: left;
	font-size: 16px;
	font-weight: 400;
	color: #999;
}
#menu .phone span {
	font-size: 14px;
	display: block;
	color: #1f386e;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #fff;
	border-color: #fff;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #1b6d3f;
}
.section-title {
	margin-bottom: 70px;
}
.section-title h2 {
	position: relative;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.09);
}
.section-title h2::after {
	position: absolute;
	content: "";
	background-color: #e52f3c;
	height: 3px;
	width: 50px;
	bottom: -1px;
	left: 0;
}
.btn-custom {
	text-transform: uppercase;
	color: #fff;
	background-color: #e52f3c;
	padding: 14px 20px;
	letter-spacing: 1px;
	margin: 0;
	font-size: 14px;
	font-weight: 600;
	border-radius: 4px;
	transition: all 0.3s;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: #fff;
	background-color: #1f386e;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Header Section */
.intro {
	display: table;
	width: 100%;
	padding: 0;
	background: url(../img/intro-bg.jpg) center center no-repeat;
	background-color: #e5e5e5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.intro .overlay {
	background: rgba(0,0,0,0.3);
}
.intro h1 {
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-size: 62px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 10px;
	text-shadow: 0 0 15px rgba(0,0,0,0.5)
}
.intro p {
	color: #fff;
	font-size: 17px;
	line-height: 28px;
	padding: 15px;
	max-width: 600px;
	margin: 0 auto;
	margin-bottom: 40px;
	background: rgba(0,0,0,.45);
}
header .intro-text {
	padding-top: 350px;
	padding-bottom: 150px;
	text-align: center;
}
/* Get Touch Section */
#get-touch {
	padding: 40px 0 30px;
	color: rgba(255,255,255,.7);
	background: #1f386e;
}
#get-touch h3 {
	font-size: 24px;
	font-weight: 400;
	color: #fff;
	margin: 0 0 10px 0;
}
#get-touch .btn-custom {
	margin: 0;
	background: transparent;
	border: 2px solid #fff;
}
#get-touch .btn-custom:hover {
	color: #1f386e;
	background: #fff;
	border: 2px solid #fff;
}
/* About Section */
#about {
	padding: 110px 0;
	background: #f6f6f6;
}
#about h3 {
	font-size: 22px;
	margin: 0 0 20px 0;
}
#about h2 {
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.09);
}
#about h2::after {
	position: absolute;
	content: "";
	background-color: #e52f3c;
	height: 3px;
	width: 50px;
	bottom: -1px;
	left: 0;
}
#about .about-text li {
	margin-bottom: 6px;
	margin-left: 6px;
	list-style: none;
	padding: 0;
}
#about .about-text li:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	color: #1f386e;
	font-size: 11px;
	font-weight: 300;
	padding-right: 8px;
}
#about img {
	padding: 20px;
	width: 500px;
	margin-top: 10px;
	background: #fff;
	border-right: 0;
	box-shadow: 0 0 50px rgba(0,0,0,0.06);
}
#about p {
	line-height: 24px;
	margin: 30px 0;
}
/* Services Section */
#services {
	padding: 100px 0;
}
#services .service-media {
	margin: 10px;
}
#services .service-media img {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
}
#services .service-desc {
	margin: 10px 10px 20px;
}
#services h3 {
	font-weight: 700;
	padding: 5px 0;
}
#services .service-desc hr {
	margin-left: 0;
}
/* Portfolio Section */
#portfolio {
	padding: 100px 0;
	background: #f6f6f6;
}
.portfolio-item {
	margin: 15px 0;
}
.portfolio-item .hover-bg {
	overflow: hidden;
	position: relative;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	background: rgba(31, 56, 110, 0.8);
	padding: 30% 0 0 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	color: #fff;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 17px;
	letter-spacing: 1px;
	font-weight: 400;
	text-transform: uppercase;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
/* Testimonials Section */
#testimonials {
	padding: 100px 0;
}
#testimonials i {
	color: #e6e6e6;
	font-size: 32px;
	margin-bottom: 20px;
}
.testimonial {
	position: relative;
	padding: 20px;
}
.testimonial-image {
	float: left;
	margin-right: 15px;
}
.testimonial-image, .testimonial-image img {
	display: block;
	width: 64px;
	height: 64px;
}
.testimonial-content {
	position: relative;
	overflow: hidden;
}
.testimonial-content p {
	margin-bottom: 0;
	font-size: 14px;
	font-style: italic;
}
.testimonial-meta {
	margin-top: 10px;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}
/* Contact Section */
#contact {
	padding: 100px 0 60px 0;
	background: #1f386e;
	color: rgba(255,255,255,.65);
}
#contact .section-title {
	margin-bottom: 40px;
}
#contact h2 {
	color: #fff;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.09);
}
#contact h4 {
	color: #fff;
	margin-top: 22px;
	margin-bottom: 60px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.09);
}
#contact form {
	padding-top: 20px;
}
#contact h3 {
	font-size: 17px;
	font-weight: 600;
}
#contact .text-danger {
	color: #cc0033;
	text-align: left;
}
#contact .btn-custom {
	margin: 30px 0;
	background: transparent;
	border: 2px solid #fff;
}
#contact .btn-custom:hover {
	color: #1f386e;
	background: #fff;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#contact .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #444;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ddd;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#contact .form-control:focus {
	border-color: #999;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
color: #777;
}
.form-control:-moz-placeholder {
color: #777;
}
.form-control::-moz-placeholder {
color: #777;
}
.form-control:-ms-input-placeholder {
color: #777;
}
#contact .contact-item {
	margin: 20px 0;
}
#contact .contact-item span {
	color: rgba(255,255,255,1);
	display: block;
}
#contact .social {
	border-top: 1px solid rgba(255,255,255,0.1);
	padding-top: 50px;
	margin-top: 50px;
	text-align: center;
}
#contact .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#contact .social i.fa {
	font-size: 24px;
	padding: 10px;
	color: rgba(255,255,255,0.6);
	transition: all 0.3s;
}
#contact .social i.fa:hover {
	color: #fff;
}
/* Footer Section*/
#footer {
	background: #f6f6f6;
	padding: 30px 0;
}
#footer p {
	color: #888;
	font-size: 14px;
}
#footer a {
	color: #1f386e;
}
#footer a:hover {
	color: #e52f3c;
}

@media (max-width: 768px) {
#about img {
	margin: 50px 0;
}
}
